.blog_post_lenta{
	margin: 10px 20px 2px;
	display: inline;
	padding-bottom: 10px;
	float: left;
	width: 560px;
	border-bottom: 1px solid #ccc;
}

.blog_post_lenta .blog_title{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
}

.blog_post_lenta .blog_text p{
	font-family: Arial;
	font-size: 8pt;
	text-align: justify;
	margin: 0;
}

.blog_post_lenta .blog_text a{
	color: blue;
}

.blog_post_lenta .postMainpic img{
	margin: 0em 1em 0em 0em;
	width: 100px;
}

.blog_post_lenta .postMainpic{
	float: left;
}

.blog_post{
	margin: 10px 20px 2px;
	display: inline;
	padding-bottom: 10px;
	float: left;
	width: 560px;
	border-bottom: 2px solid #A86264;
}

.blog_post .blog_title{
	float: left;
	width: 560px;
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
	margin: 0.5em 0;
}

.blog_post .blog_text{
	text-align: justify;
	margin: 0;
}

.blog_post .postMainpic{
	float: left;
}

.blog_post .postMainpic img{
	margin: 0em 1em 0.5em 0em;
}


.blog_post .blog_head{
	float: left;
	width: 554px;
	border: 1px solid #8498b9;
	padding: 3px 2px;
}

.blog_post .blog_head td{
	color: #666;
	font-size: 8pt;
}

.blog_post .commentsBar{
	float: left;
	width: 560px;
}

.blog_post .commentsBar td{
	color: #666;
	font-size: 8pt;
}

.blog_post .commentsBar a{
	color: #666;
	font-size: 8pt;
}



.blog_post .bottomBar{
	font-size: .8em;
	font-weight: normal;
	color: #666;
	clear: both;
}

.bottomBar .ratingBar{
	float: right;
	width: 110px;
	text-align: right;
}

.bottomBar .ratingControl{
	width: 30px;
	padding: 2px;
	text-align: center;
	float: left;
}

.bottomBar .ratingButton{
	border: 1px solid #eee;
	width: 20px;
}

.bottomBar .ratingLabel{
	background: #eee;
	border: 1px solid #666;
}

.imgThumb{
	float: left;
	padding: 5px;
	margin: 1px;
	border: 1px solid gray;
	cursor: hand;
	cursor: pointer;
	
}

#fPostText,#fTitle,#fTags,#fImURL,#fileToUpload,#fPreview,#fVideoLink,#fMainpic_url{
	width: 100%;
}

#thumbImg{
	width: 102px;
	height: 102px;
	border: 1px solid #aaa;
}

#waitInd{
	display: inline;
}

#lImgForm{
	float: left;
	width: 30em;
}

#rImgForm{
	float: left;
	width: 10em;
}

.blogDelim{
	height: 1em;
	border-bottom: 1px solid #eee;
	margin: 0 3em 1em 3em;
}

.with-deferred{
	font-weight: bold;
	background: white;
	font-size: 1.5em;
	color: red;
}

#imgTitle{
	padding: .5em;
	width: 20em;
	background: #FCE3AF;
	position: absolute;
	display: none;
	color: black;
}
